attribute lname cis
attribute fname cis
attribute login ces
attribute userPassword ces
attribute email dn
attribute fake_email cis
attribute homesite cis
attribute score tel
attribute id tel
attribute level	tel
attribute created tel
